<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="website icon" href="./images/Asset 3.svg" type="image/x-icon">
    <title>Bootstrap Components</title>
</head>
<body>
    <!-- start navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">Ada Lovelace</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
                <a class="nav-link" href="#">About me <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Projects</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#">Tools</a>
            </li>
            </ul>
        </div>
        </nav>
        <!-- end navbar -->

        <!-- start content -->
        <div class="container-fluid text-center">
        <!-- sidebar -->
            <div class="row">
                <div class="accordion col-md-2 d-md-block d-none p-0" id="accordionExample">
                    <div class="card">
                      <div class="card-header" id="headingOne">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Services
                          </button>
                        </h2>
                      </div>
                  
                      <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                        <div class="card-body">
                          <ul class="list-unstyled text-justify">
                            <li><a href="">Frontend Design</a></li>
                            <li><a href="">Backend Design</a></li>
                            <li><a href="">Full stack Development</a></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <div class="card">
                      <div class="card-header" id="headingTwo">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Projects
                          </button>
                        </h2>
                      </div>
                      <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                        <div class="card-body">
                          <ul class="list-unstyled text-justify">
                            <li><a href="">HTML</a></li>
                            <li><a href="">CSS</a></li>
                            <li><a href="">Bootstrap</a></li>
                          </ul>
                        </div>
                      </div>
                    </div>
                    <div class="card">
                      <div class="card-header" id="headingThree">
                        <h2 class="mb-0">
                          <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Tools
                          </button>
                        </h2>
                      </div>
                      <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                        <div class="card-body">
                          <ul class="list-unstyled text-justify">
                            <li><a href="">Core Tools</a></li>
                            <li><a href="">Other Tools</a></li>
                          </ul>
                        </div>
                      </div>
                    </div>

                    <div class="card">
                        <div class="card-header" id="headingThree">
                          <h2 class="mb-0">
                            <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                              Additional
                            </button>
                          </h2>
                        </div>
                        <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                          <div class="card-body">
                            <ul class="list-unstyled text-justify">
                              <li><a href="">Core Tools</a></li>
                              <li><a href="">Other Tools</a></li>
                            </ul>
                          </div>
                        </div>
                      </div>
                  </div>
                  <!-- end sidebar -->

                  <!-- Main Body -->
                  <div class="col-md-10 col-12 p-0">
                    <div class="container-fluid bg-dark min-vh-100 text-light">
                      <img class="col-md-3 col-5 mt-5 rounded-circle" src="./images/ada.jpg" alt="">

                      <h1>Ada Lovelace</h1>
                      <h3>Full-stack Developer</h3>

                      <div class="row">
                        <div class="col-8 offset-2">
                          Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni ex, maiores ullam quaerat molestias natus odio tempore vel nisi provident aliquid sunt, mollitia tenetur quasi sit eos possimus! Laboriosam, dolorem!
                        </div>
                      </div>
                      <!-- carousel -->
                      <div class="row my-3 d-none d-md-block">
                        <div class="col-md-6 offset-3">
                          <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                            <ol class="carousel-indicators">
                              <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                              <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                              <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                            </ol>
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="puppy">
                                <div class="carousel-caption d-none d-md-block">
                                  <h5>First slide label</h5>
                                  <p>Some representative placeholder content for the first slide.</p>
                                </div>
                              </div>
                              <div class="carousel-item">
                                <img src="http://placekitten.com/500/300" class="d-block w-100" alt="kitten">
                                <div class="carousel-caption d-none d-md-block">
                                  <h5>Second slide label</h5>
                                  <p>Some representative placeholder content for the second slide.</p>
                                </div>
                              </div>
                              <div class="carousel-item">
                                <img src="https://placebear.com/500/300" class="d-block w-100" alt="bear">
                                <div class="carousel-caption d-none d-md-block">
                                  <h5>Third slide label</h5>
                                  <p>Some representative placeholder content for the third slide.</p>
                                </div>
                              </div>
                            </div>
                            <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <span class="sr-only">Previous</span>
                            </button>
                            <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <span class="sr-only">Next</span>
                            </button>
                          </div>
                        </div>
                      </div>

                      <!-- end carousel -->
                    </div>
                    <!-- cards -->
                    <div class="bg-secondary text-light min-vh-100 p-3">
                      <h2>Other Projects</h2>
                      <div class="d-flex flex-column flex-md-row justify-content-md-around align-items-center">
                        <!-- first card -->
                        <div class="card bg-dark col-md-3 col-10 mt-2 mt-md-0">
                          <img class="p-2" src="./images/html.jpg" class="card-img-top" alt="html">
                          <div class="card-body">
                            <h5 class="card-title">HMTL</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum impedit consequatur fugiat perspiciatis, consequuntur nam quae earum odit rem facere quasi quibusdam blanditiis et dolorum at vitae tenetur voluptate iusto.</p>
                            <a href="#" class="btn btn-primary">Go to Project</a>
                          </div>
                        </div>
                        <!-- end first card -->
                        <!-- second card -->
                        <div class="card bg-dark col-md-3 col-10 mt-2 mt-md-0">
                          <img class="p-2" src="./images/bootstrap-illustration.png" class="card-img-top" alt="bootstrap">
                          <div class="card-body">
                            <h5 class="card-title">Bootstrap</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum impedit consequatur fugiat perspiciatis, consequuntur nam quae earum odit rem facere quasi quibusdam blanditiis et dolorum at vitae tenetur voluptate iusto.</p>
                            <a href="#" class="btn btn-primary">Go to Project</a>
                          </div>
                        </div>
                        <!-- end second card -->
                        <!-- third card -->
                        <div class="card bg-dark col-md-3 col-10 mt-2 mt-md-0">
                          <img class="p-2" src="./images/nodejs.png" class="card-img-top" alt="node">
                          <div class="card-body">
                            <h5 class="card-title">Node.js</h5>
                            <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum impedit consequatur fugiat perspiciatis, consequuntur nam quae earum odit rem facere quasi quibusdam blanditiis et dolorum at vitae tenetur voluptate iusto.</p>
                            <a href="#" class="btn btn-primary">Go to Project</a>
                          </div>
                        </div>
                        <!-- end third card -->
                      </div>

                    </div>
                    <!-- end cards -->
                    <!-- start Form with modal -->
                    <div class="bg-dark text-white min-vh-100 pt-5">
                      <h1>Contact Me</h1>
                      <div class="row justify-content-center p-3">
                      <form class=" col-10 col-sm-8 col-md-6 col-lg-5 col-xl-4 bg-primary">
                        <div class="d-flex flex-column align-items-center">
                          <div class="col mb-3">
                            <label for="validationServer01">Name</label>
                            <input type="text" class="form-control " id="validationServer01" placeholder="Yourname" value="" required>
                            
                          </div>
                          <div class="col mb-3">
                            <label for="validationServer02">Email address</label>
                            <input type="text" class="form-control " id="validationServer02" placeholder="name@example.com" value="" required>
                            
                          </div>
                          <div class="col mb-3">
                            <label for="validationServer03">Contact Number</label>
                            <input type="Number" class="form-control " id="validationServer03"  placeholder="+63 900 000 0000" value="" required>
                            
                          </div>
                          <div class="col mb-3">
                            <label for="disabledSelect">Concern</label>
                              <select id="disabledSelect" class="form-control">
                                <option >Quatation</option>
                                <option>Appointment</option>
                                <option>Follow-up</option>
                              </select>
                          </div>
                        
                          <div class="col mb-3">
                            <label for="validationServer03">Message</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                            </div>
                          
                        <!-- Start modal -->
                      <!-- Button trigger modal -->
                      <button class="btn btn-dark col-5 mb-1" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">Send Email</button>
                      </div>
                    </form>
                    </div>
                  </div>
                  <!-- end Form with modal -->
                </div>
              </div>
              <!-- end main body -->
              <!-- Modal -->
              <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <h5>Message Succesfully Sent</h5>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>
            <!-- End Modal -->
            </div>
        </div>
        <!-- end content -->


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>